Loading...
Searching...
No Matches
Gudhi::persistence_matrix::Representative_cycles_options< col_type > Struct Template Reference

Options needed to use the representative cycles. More...

`#include <include/gudhi/persistence_matrix_options.h>`

## Detailed Description

template<Column_types col_type = Column_types::INTRUSIVE_SET>
struct Gudhi::persistence_matrix::Representative_cycles_options< col_type >

Options needed to use the representative cycles.

Template Parameters

  col_type | Column type for the matrix.

The documentation for this struct was generated from the following file:

- include/gudhi/persistence_matrix_options.h